summaryrefslogtreecommitdiffstats
path: root/.local/bin/statusbar/news
diff options
context:
space:
mode:
authorJameyBear <WhispersofJ@gmail.com>2020-06-01 15:29:57 -0400
committerGitHub <noreply@github.com>2020-06-01 15:29:57 -0400
commitf820ccf4dd69d4cf784fca4fc0e1ae273993077e (patch)
treeda152f42dc7b4597b63bc63297032a640b410eb0 /.local/bin/statusbar/news
parent87b0754319a00648cd20b7f013cc821868f6d25e (diff)
downloadeibhear-f820ccf4dd69d4cf784fca4fc0e1ae273993077e.tar.gz
eibhear-f820ccf4dd69d4cf784fca4fc0e1ae273993077e.tar.zst
eibhear-f820ccf4dd69d4cf784fca4fc0e1ae273993077e.zip
Shellcheck (#676)
Co-authored-by: WhispersOfJ <kaotiks@gmail.com>
Diffstat (limited to '.local/bin/statusbar/news')
-rwxr-xr-x.local/bin/statusbar/news2
1 files changed, 1 insertions, 1 deletions
diff --git a/.local/bin/statusbar/news b/.local/bin/statusbar/news
index b414981..e997597 100755
--- a/.local/bin/statusbar/news
+++ b/.local/bin/statusbar/news
@@ -14,4 +14,4 @@ case $BLOCK_BUTTON in
6) "$TERMINAL" -e "$EDITOR" "$0" ;;
esac
- cat /tmp/newsupdate 2>/dev/null || echo "$(newsboat -x print-unread | awk '{ print "📰" $1}' | sed 's/^📰0$//g')$(cat ${XDG_CONFIG_HOME:-$HOME/.config}/newsboat/.update 2>/dev/null)"
+ cat /tmp/newsupdate 2>/dev/null || echo "$(newsboat -x print-unread | awk '{ print "📰" $1}' | sed 's/^📰0$//g')$(cat "${XDG_CONFIG_HOME:-$HOME/.config}"/newsboat/.update 2>/dev/null)"